登录  免费注册
当前位置:首页 > 漏洞详细信息

Nextcloud输入验证错误漏洞

 关注(0)  
CNVD-ID CNVD-2020-12756
公开日期 2020-02-23
危害级别 中 (AV:N/AC:L/Au:S/C:N/I:P/A:N)
影响产品 Nextcloud Nextcloud Server 15.0.7
CVE ID CVE-2019-15624
漏洞描述 Nextcloud是德国Nextcloud公司的一套开源的自托管文件同步和共享的通信应用平台。

Nextcloud存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。目前暂无详细的漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-15624
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://nextcloud.com/security/advisory/?id=NC-SA-2019-015
厂商补丁 Nextcloud输入验证错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-17
收录时间 2020-02-23
更新时间 2020-02-23
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论